/* inputs */
input[type="text"], 
input[type="email"], 
input[type="tel"], 
input[type="number"],
textarea, 
textarea.form-control {
  height: 50px;
  margin: 0;
  padding: 0 20px;
  vertical-align: middle;
  border: 1px solid #e9e9e9;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 50px;
  color: #888;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
  -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
  -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, 
textarea.form-control {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 30px;
}

input[type="text"]:focus,
input[type="email"]:focus, 
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus, 
textarea.form-control:focus { outline: 0; background: #fcf8e3; border-color: #ddd;   -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="number"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }

button.btn {
  height: 50px;
  margin: 0;
  padding: 0 20px;
  vertical-align: middle;
  background: #f68b01;
  border: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 50px;
  color: #fff;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
  text-shadow: none;
  -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
  -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover  { opacity: 0.6; color: #fff; }
button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
button.btn:focus  { outline: 0; opacity: 0.6; background: #f7981f; color: #fff; }
button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #f7981f; color: #fff; }


/* form css */
.form        { padding:0; }
.form .top         { padding: 0 25px 15px 25px; text-align: left; background: #fff; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; overflow: hidden; }
.form .top .left   { width: 75%;  padding-top: 25px; float: left; }
.form .top .left h1{ margin-top: 0; }
.form .top .right  { width: 25%; padding-top: 5px; font-size: 66px; color: #ddd; line-height: 100px;  text-align: right;  float: left; }

.form .content   { width:100%; padding: 25px 25px 30px 25px; text-align: right; moz-border-radius: 0 0 4px 4px;}
.form .content form .group { margin-bottom: 15px; display:block; clear:both; float:left; width:100%; }
.form .content form textarea { height: 100px; }
.form .content form .alert-danger { border-color: #ebccd1; background:#fff; clear:both;  position: relative; }
.form .content form .alert-success { border-color: #d6e9c6; background:#fff; }
.form .content form .alert { text-align:center; background:#f2dede; }
.form .content form .qtd { width:100px; }
.form .content form .telefone { width:200px; }

.addressForm { display: none !important;}
.form .content form .alert { display: none;}




@media only screen and (max-width : 768px) {

  .form .content form .telefone { width:100%; }

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

  .form .content form .qtd { width:100%; }

}
